<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="./assets/css/login.css" type="text/css" rel="stylesheet" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6"
      crossorigin="anonymous"
    />
    <title>Hello, world!</title>
  </head>
  <body id="body">
    <div
      class="container-main"
    >
    <div class="container-fluid" id="title">
      <h2>LOGIN</h2>
    </div>
        <form class="form">
          <label for="Username" class="">Username</label>
          <input
            class="form-control"
            type="text"
            placeholder="Type Your Username"
            aria-label="default input example"
            required
          />
          <label for="Password" class="">Password</label>
          <input
            class="form-control"
            type="text"
            placeholder="Type Your Password"
            aria-label="default input example"
            required
          />
          <button type="submit" class="tombol">Submit</button>
        </form>
    </div>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
